Loading...
Searching...
No Matches
loop.c File Reference

## Macros

#define | _(String)
#define | LOOP_SIGNATURE "GNU Parted Loopback 0"

## Functions

void | ped_disk_loop_done ()
void | ped_disk_loop_init ()
| PT_define_limit_functions (loop)

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## LOOP_SIGNATURE

#define LOOP_SIGNATURE "GNU Parted Loopback 0"

## Function Documentation

## ped_disk_loop_done()

void ped_disk_loop_done | ( |  | ) |

## ped_disk_loop_init()

void ped_disk_loop_init | ( |  | ) |

## PT_define_limit_functions()

PT_define_limit_functions | ( | loop |  | ) |